/* Font Renkleri */
.top-menu ul.dropdown-multicolumns li:hover div a:hover,.top-menu ul.dropdown-multicolumns > li ul a:hover,.top-menu ul.dropdown-multicolumns ul li.cm-active a,.top-menu ul.dropdown-multicolumns li div h3,
.top-menu ul.dropdown-multicolumns li div h3 a ,.footer .bottom-copyright a:hover,.support-24-7 .support-text .text2,.sidebox-title .last,.mainbox-title .last,.breadcrumbs span,.catagories-peoducts-grid .product-title-wrap a:hover
,.category-filters .subcategory a:hover,.category-filters .sub1:hover,.category-filters .subcategory .sub1.filter-item-selected,.product-filters .subcategory .sub2.filter-item-selected,.top-quick-links .sub-style:first-child a
,.top-quick-links .sub-style a:hover,.top-my-account .cm-popup-title a:hover,.dropdown-box-cat ul.dropdown-cat li.dropdown-cat ul.dropdown-vertical-cat li.dir:hover a,.drop-lt-main ul li a:hover,.drop-lt-main .thirdchield a:hover
.block-sub .sub-main a:hover,.banner-products-right .slider-offer .offer-products .discount-label span,a:hover,.dropdown-box-cat ul.dropdown-cat li.dropdown-cat ul.dropdown-vertical-cat li.dir:hover a:hover
,.pb-container .active span.checkout-stap-title,.pb-container .checkout-stap-main-title:hover span.checkout-stap-title,.terms-btn-active,.shipping-resetting-title span,.tooltipim-sifirlayici span
{
    color: #0080cb !important;
}
.block-category-name .cat-item a:hover,.block-category-name .cat-item:hover a{color:#fff !important;}

.block-sub .sub-main a,.dropdown-box-cat ul.dropdown-cat li.dropdown-cat ul.dropdown-vertical-cat li.dir:hover div a{color:#000 !important;}
/* Font Renkleri */


/* Border Renkleri */
.top-menu .dropdown-1column,.top-menu .dropdown-2columns,.top-menu .dropdown-3columns,.top-menu .dropdown-4columns,.top-menu .dropdown-5columns,.top-menu .dropdown-fullwidth,.top-menu ul.dropdown-multicolumns,
.go-button:hover,.onhover-wrapper.open,.side-menu-categories,.onhover-wrapper .onhover-body,.onhover-wrapper .onhover-body,.onhover-wrapper-index,.cm-cur-item,.dropdown-box-cat ul.dropdown-cat li.dropdown-cat ul.dropdown-vertical-cat li:hover
,.dropdown-box-cat,.dropdown-box-cat ul.dropdown-cat li.dropdown-cat ul.dropdown-vertical-cat li:hover,.drop-main .drop-main-top-plain
{
    border-color: #ff9e21 !important;
}

/* Menü Gibi Düz Renkler */
.go-button,.top-cart-content .popup-content
{
    border-color: #0080cb !important;
}
/* Border Renkleri */



/* Arkaplan Renkleri */
.top-menu ul.dropdown-multicolumns > li:hover,.top-menu ul.dropdown-multicolumns > li.cm-active,.top-menu-mobile .cm-popup-title:hover,.top-menu-mobile .cm-popup-title-on,.top-menu-mobile .cm-popup-title-on:hover ,
.top-search .search-block:hover .search-menu,.search-block-grid .top-search .search-form .search-magnifier:hover,.banner7-readmore a:hover,.go-button:hover,.block-category-name .cat-item:hover,
.block-category-name .cat-item.cm-active,.onhover-wrapper .onhover-title,.onhover-wrapper .sidebox-title,.onhover-wrapper-index .onhover-title,.pagination-bottom>.pagination .pagination-selected-page,
.pagination-bottom>.pagination a:hover,.tabs ul li a:hover,.banner-product-shop-now,.discount-label em,.discount-label,.product-info .save-price .tax,.product-main-info .stars img,.campaing-limits,.in-stock
,.shipping-edit-link,.pb-container .active em,.buttons-container div span .text-button:hover,.ui-slider .ui-slider-range.ui-widget-header
{background-color: #ff9e21 !important;}

/* Menü Gibi Düz Renkler */
.header .container_16 .page-header-container,.banner-product-shop-now:hover,.search-with-category .input-search .search-magnifier,.go-button,.ui-dialog .ui-dialog-titlebar,.go-button,.ui-dialog .ui-dialog-titlebar,.top-cart-content .cm-popup-title-on .tip,.product-notification h1
,.sidebox-blue.order-products h3.sidebox-title,.hover-tooltip,#shipping_rates_list>table>tbody>.shipping-style,.buttons-container div span .text-button
{background-color: #0080cb !important;}
/* Arkaplan Renkleri */



/* Buton Renkleri */
.product-info .buttons-container>.button-submit-big,.button-submit-big,.button-submit,.button-action,.checkout-buttons .button,.edit-products .text-button,.view-cart-button .button
{background: #e2760f;
 background: -moz-linear-gradient(top,#e2760f 0,#e56315 100%);
 background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#e2760f),color-stop(100%,#e56315));
 background: -webkit-linear-gradient(top,#e2760f 0,#e56315 100%);
 background: -o-linear-gradient(top,#e2760f 0,#e56315 100%);
 background: -ms-linear-gradient(top,#e2760f 0,#e56315 100%);
 background: linear-gradient(to bottom,#e2760f 0,#e56315 100%);
 filter: progid:DXImageTransform .Microsoft .gradient(startColorstr='#e2760f',endColorstr='#e56315',GradientType=0);border-radius: 4px;
}

/* Gri */
.product-info .buttons-container>.button-submit-big:hover,.button-submit-big:hover,.button-submit:hover,.button-action:hover,.checkout-buttons .button:hover,.edit-products .text-button:hover,.view-cart-button .button:hover
{background: #f88e11;
 background: -moz-linear-gradient(top,#f88e11 0,#f06015 100%);
 background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f88e11),color-stop(100%,#e56315));
 background: -webkit-linear-gradient(top,#f88e11 0,#e56315 100%);
 background: -o-linear-gradient(top,#f88e11 0,#f06015 100%);
 background: -ms-linear-gradient(top,#f88e11 0,#f06015 100%);
 background: linear-gradient(to bottom,#f88e11 0,#f06015 100%);
 filter: progid:DXImageTransform .Microsoft .gradient(startColorstr='#F88E11',endColorstr='#F06015',GradientType=0);
}

.button,.text-button,#wrap_button_cart
{
    background:#E4E4E4  !important;
    background: -moz-linear-gradient(top,#E4E4E4 0,#D8D8D8 100%) !important;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#E4E4E4),color-stop(100%,#D8D8D8)) !important;
    background: -webkit-linear-gradient(top,#E4E4E4 0,#D8D8D8 100%) !important;
    background: -o-linear-gradient(top,#E4E4E4 0,#D8D8D8 100%) !important;
    background: -ms-linear-gradient(top,#E4E4E4 0,#D8D8D8 100%) !important;
    background: linear-gradient(to bottom,#E4E4E4 0,#D8D8D8 100%) !important;
    filter: progid:DXImageTransform .Microsoft .gradient(startColorstr='#E4E4E4',endColorstr='#D8D8D8',GradientType=0) !important;border-radius: 4px;
}
.button:hover,.text-button:hover,#wrap_button_cart:hover
{background: #ECECEC !important;
 background: -moz-linear-gradient(top,#ECECEC 0,#D8D8D8 100%) !important;
 background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#ECECEC),color-stop(100%,#D8D8D8)) !important;
 background: -webkit-linear-gradient(top,#ECECEC 0,#D8D8D8 100%) !important;
 background: -o-linear-gradient(top,#ECECEC 0,#D8D8D8 100%) !important;
 background: -ms-linear-gradient(top,#ECECEC 0,#D8D8D8 100%) !important;
 background: linear-gradient(to bottom,#ECECEC 0,#D8D8D8 100%) !important;
 filter: progid:DXImageTransform .Microsoft .gradient(startColorstr='#ECECEC ',endColorstr='#D8D8D8',GradientType=0) !important;
}
/* Buton Renkleri */